Bug 136708 - Only 64-bit libraries included
Summary: Only 64-bit libraries included
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 20:16 UTC by Tim Skirvin
Modified: 2014-03-17 02:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-23 04:19:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Skirvin 2004-10-21 20:16:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; rv:1.7.3) Gecko/20040916
Firefox/0.10.1

Description of problem:
In RHEL3 Desktop, only the 64-bit tcp_wrapper libraries are installed
(into /usr/lib64), and not the 32-bit versions (into /usr/lib).  This
makes some software incompatible with our setup.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Just do a default install.  Then 'ls /usr/lib64/*wrap*' and 'ls
/usr/lib/*wrap*'

Additional info:

Comment 1 Thomas Woerner 2004-10-22 08:09:01 UTC
Assigning to distribution.

Comment 2 Bill Nottingham 2004-10-23 04:19:53 UTC
Check the U4 Beta.


Note You need to log in before you can comment on or make changes to this bug.